org.apache.ignite.internal.processors.odbc.odbc

## Class OdbcTypes

- java.lang.Object
- - org.apache.ignite.internal.processors.odbc.odbc.OdbcTypes

    public class OdbcTypes
    extends Object

Data type names that can occur within ODBC escape sequence

### Constructor Summary

Constructors
Constructor and Description
`OdbcTypes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OdbcTypes

    public OdbcTypes()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.0
Release Date | : February 27 2020